"name"				= "Name";
"folderSize"		= "Total Size";
"shortPath"			= "Short Path";
"pathExtension"		= "File Extension";
"pixelDimensions"	= "Pixel Dimensions";

"kMDItemFSCreationDate"				= "Date Created";
"kMDItemFSContentChangeDate"		= "Date Modified";
"kMDItemDateAdded"					= "Date Added";
"lastUsed"							= "Date Last Used";

"applicationName"					= "Application";
"kindGroup"							= "Kind";
"hasAttachment"						= "Has Attachment";

"volumeName"						= "Volume";

"folderName" = "Parent Folder";
